curl --request POST \
--url https://api.stage.localpayment.com/api/internal-transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"country": "ARG",
"currency": "ARS",
"amount": 1000,
"transactionType": "InternalDomesticTransfer",
"client": {
"type": "Client",
"from": {
"accountNumber": "{{accountNumber}}"
},
"to": {
"accountNumber": "{{accountNumber}}"
}
}
}
'
{
"transactionType": "InternalDomesticTransfer",
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"internalId": "cda1c606-a14f-4cab-a323-82c09f2ca8b1",
"country": "ARG",
"currency": "ARS",
"clientCode": "0001",
"creationDate": "2025-10-14T15:44:53.374+00:00",
"errors": [],
"status": {
"code": "200",
"description": "Completed",
"detail": "INTERNAL TRANSFER"
},
"amount": 1000,
"client": {
"type": "Client",
"from": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}"
},
"to": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}",
"amount": 966
}
},
"fees": {
"description": "Fee",
"currency": "ARS",
"amount": 21,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0001",
"percentage": 1.3,
"description": "IDC",
"currency": "ARS",
"fxSource": 1360.092976,
"fxQuote": 0,
"amount": 13,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"code": "200"
}
TESORERÍA Y FX
Crear transferencia interna
POST
/
api
/
internal-transfer
curl --request POST \
--url https://api.stage.localpayment.com/api/internal-transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"country": "ARG",
"currency": "ARS",
"amount": 1000,
"transactionType": "InternalDomesticTransfer",
"client": {
"type": "Client",
"from": {
"accountNumber": "{{accountNumber}}"
},
"to": {
"accountNumber": "{{accountNumber}}"
}
}
}
'
{
"transactionType": "InternalDomesticTransfer",
"externalId": "8888ad65-aa6e-4643-b9ba-ff62318fd90b",
"internalId": "cda1c606-a14f-4cab-a323-82c09f2ca8b1",
"country": "ARG",
"currency": "ARS",
"clientCode": "0001",
"creationDate": "2025-10-14T15:44:53.374+00:00",
"errors": [],
"status": {
"code": "200",
"description": "Completed",
"detail": "INTERNAL TRANSFER"
},
"amount": 1000,
"client": {
"type": "Client",
"from": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}"
},
"to": {
"clientCode": "0001",
"accountNumber": "{{accountNumber}}",
"amount": 966
}
},
"fees": {
"description": "Fee",
"currency": "ARS",
"amount": 21,
"account": "{{accountNumber}}"
},
"localTaxes": [
{
"code": "0001",
"percentage": 1.3,
"description": "IDC",
"currency": "ARS",
"fxSource": 1360.092976,
"fxQuote": 0,
"amount": 13,
"account": "{{accountNumber}}"
}
],
"withHoldings": [],
"code": "200"
}
Gestiona de forma eficiente tus finanzas internas transfiriendo fondos entre tus propias cuentas de Localpayment, tanto a nivel nacional como internacional.
Utiliza este endpoint para consolidar saldos, asignar fondos a proyectos y optimizar la asignación de fondos entre unidades de negocio. Cada transferencia se confirma con un ID de seguimiento único
internalId para una gestión financiera segura y ágil.
Autorizaciones
Encabezados
Token de acceso Bearer para la autenticación. Este token se obtiene de los endpoints Get Access Token o Refresh Access Token.
Cuerpo
application/json
País del documento. ISO 3166-1 alfa-3.
Opciones disponibles:
ARG, BOL, BRA, CHL, COL, CRI, DOM, ECU, SLV, GTM, HND, MEX, PAN, PRY, PER, URY Opciones disponibles:
ARS, BOB, BRL, CLP, COP, CRC, DOP, USD, GTQ, MXN, PYG, PEN, UYU Respuesta
OK
País del documento. ISO 3166-1 alfa-3.
Opciones disponibles:
ARG, BOL, BRA, CHL, COL, CRI, DOM, ECU, SLV, GTM, HND, MEX, PAN, PRY, PER, URY Opciones disponibles:
ARS, BOB, BRL, CLP, COP, CRC, DOP, USD, GTQ, MXN, PYG, PEN, UYU Última modificación el 10 de noviembre de 2026

